<Config>
    <sceneMapCellinfoCrowdSourcingSwitch>1</sceneMapCellinfoCrowdSourcingSwitch>
    <reportInterval>5</reportInterval>
    <highSpeedRailDailyLimit>100</highSpeedRailDailyLimit>
    <reestCrowdSourcingSwitch>1</reestCrowdSourcingSwitch>
    <reestReportScene>3</reestReportScene>
    <reestReportInterval>30</reestReportInterval>
    <reestReportDailyLimit>30</reestReportDailyLimit>
    <handoverCrowdSourcingSwitch>1</handoverCrowdSourcingSwitch>
    <handoverReportScene>2</handoverReportScene>
    <handoverReportInterval>5</handoverReportInterval>
    <handoverReportDailyLimit>100</handoverReportDailyLimit>
</Config>